    <section id="features">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <p class="section-heading">Aluno da UNG apresenta pesquisa em congresso sobre meio ambiente (Abril/2016).<a href="http://www6.ung.br/zf/noticia/4468-aluno-da-ung-apresenta-pesquisa-em-congresso-sobre-meio-ambiente">Link</a> </p>
<p>
   <hr class="primary"></p>
<p> </p>

                <p class="section-heading">UNG promove campanha de coleta de resíduos eletrônicos (Novembro/2016).<a href="http://www6.ung.br/zf/noticia/4752-ung-promove-campanha-de-coleta-de-residuos-eletronicos">Link</a> </p>
<p>
   <hr class="primary"></p>
<p> </p>

                <p class="section-heading">UNG cultiva plantas em comemoração ao Dia da Terra (Abril/2017).<a href="https://www.univeritas.com/noticias/ung-cultiva-plantas-em-comemoracao-ao-dia-da-terra">Link</a> </p>
<p>
   <hr class="primary"></p>
<p> </p>

                <p class="section-heading">1ª Virada Ambiental de Guarulhos terá a Tenda Lixo Zero
 (Junho/2017).<a href="http://www.guarulhosweb.com.br/noticia.php?nr=222955&t=1+Virada+Ambiental+de+Guarulhos+tera+a+Tenda+Lixo+Zero">Link</a> </p>
<p>
   <hr class="primary"></p>
<p> </p>

                <p class="section-heading">Programa Lixo Zero Guarulhos reúne multiplicadores no Adamastor (Fevereiro/2018).<a href="http://www.guarulhos.sp.gov.br/servicos-publicos/conteudo/programa-lixo-zero-guarulhos-re%C3%BAne-multiplicadores-no-adamastor">Link</a> </p>
<p>
   <hr class="primary"></p>
<p> </p>

                <p class="section-heading">Adamastor recebe Fórum Municipal Lixo Zero Guarulhos (Maio/2018).<a href="http://www.guarulhos.sp.gov.br/servicos-publicos/conteudo/adamastor-recebe-f%C3%B3rum-municipal-lixo-zero-guarulhos">Link</a> </p>
<p>
   <hr class="primary"></p>
<p> </p>

                <p class="section-heading">Universitários de Guarulhos promovem mapeamento socioambiental colaborativo (Junho/2018).<a href="http://www.guarulhosweb.com.br/noticia.php?nr=283135&t=Universitarios+de+Guarulhos+promovem+mapeamento+socioambiental+colaborativo">Link</a> </p>
<p>
   <hr class="primary"></p>
<p> </p>

                <p class="section-heading">Trabalho de funcionário da Proguaru é premiado pelo Selo Ambiental (Julho/2018).<a href="http://www.proguaru.com.br/trabalho-de-funcionario-da-proguaru-e-premiado-pelo-selo-ambiental/">Link</a> </p>
<p>
<p> </p>

</section>